    <h1>Invite your friends</h1>
   
     <br> Thanks you for using the Coachiever. Let your friends now about it and set their own goals. Do not forget support them!
  
    <br />
    <br />

          <fb:request-form action="<%=index_url%>" method="POST" invite="true" type="Appoyo"
             content="This application lets you set goals and put in profile. You can also support my goals as well as you can get support from me. <fb:req-choice url='<%=Facebook_app%>?f=<%FROM_INVITATION%>>' label='Accept Invitation‬' target='_blank'/>" >
            <fb:multi-friend-selector
              showborder="false"
              cols="4"
              rows="3"
              actiontext="Invite you friends to set their own goals and support yours."
              exclude_ids="" />
          </fb:request-form>

